/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		sales用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/****************************************************************************************************************************
  一覧
****************************************************************************************************************************/
article.archive-sales{
}

article.archive-sales ul.eventList li .box .text{
  padding: 5px 0px;
}


/****************************************************************************************************************************
  詳細ページ
****************************************************************************************************************************/
article.single-sales{
}

article.single-sales .underHeader{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

article.single-sales .underHeader .imgArea{
  width: 35%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: solid 1px #f7f7f7;
  margin-top: 0px;
}

article.single-sales .underHeader .textArea{
  width: 65%;
  padding-left: 50px;
}

article.single-sales .underHeader .textArea h1{
}

article.single-sales .underHeader .textArea .text{
  padding-top: 30px;
}

article.single-sales .singleBody{
  margin-top: 50px;
}

article.single-sales .singleBody img{
  max-width: 100%;
}

@media screen and (max-width: 1100px){
  article.single-sales .underHeader .imgArea{
    width: 40%;
  }
  article.single-sales .underHeader .textArea{
    width: 60%;
    padding-left: 30px;
  }
}
@media screen and (max-width: 920px){
  article.single-sales .underHeader{
    padding-left: 10px;
    padding-right: 10px;
  }
  article.single-sales .underHeader .imgArea{
    width: 50%;
  }
  article.single-sales .underHeader .textArea{
    width: 50%;
    padding-left: 20px;
  }
  article.single-sales .underHeader .textArea h1{
    padding-left: 0px;
    padding-right: 0px;
  }
  article.single-sales .underHeader .textArea .text{
    padding-top: 15px;
  }
}
@media screen and (max-width: 800px){
  article.single-sales .underHeader{
    display: block;
  }
  article.single-sales .underHeader .imgArea{
    width: 100%;
  }
  article.single-sales .underHeader .textArea{
    width: 100%;
    padding-left: 0px;
  }
  article.single-sales .underHeader .textArea h1{
    padding-top: 15px;
  }
  article.single-sales .singleBody{
    margin-top: 15px;
  }
}








/****************************************************************************************************************************

****************************************************************************************************************************/
